maps:
- Саванна
- ЖЗ-522 Земля Фортуни
gamemode: Спокій
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26442
endTick: 7053726
duration: 00:07:56.5314272
fileCount: 35
size: 8617590
uncompressedSize: 53962281
endTime: 1.08:39:21.6130850
...
